# Get a transcription for a call

## cURL

```bash
curl --request GET \
  --url https://api.openphone.com/v1/call-transcripts/{id} \
  --header 'Authorization: <api-key>'
```

### Response Status Codes

- **200**
- **400**
- **401**
- **403**
- **404**
- **500**

### Example Response

```json
{
  "data": {
    "callId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "dialogue": [
      {
        "content": "<string>",
        "start": 123,
        "end": 123,
        "identifier": "+19876543210",
        "userId": "US123abc"
      }
    ],
    "duration": 123,
    "status": "absent"
  }
}
```

## Authorizations

### Authorization

- **Type:** string  
- **Location:** header  
- **Required:** Yes

## Path Parameters

### id

- **Type:** string  
- **Required:** Yes  
  Unique identifier of the call associated with this transcript.  
  **Pattern:** `^AC(.*)$`  
  **Example:** `
